Jump to content
  • 0
Sign in to follow this  
Horror

need help with a error

Question

i need help with the following error .[URL="http://gyazo.com/48a8980cb25f5b6cdfad3b3e762732fc"]http://gyazo.com/48a8980cb25f5b6cdfad3b3e762732fc[/URL]

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0
[quote name='Horror']i need help with the following error .[URL="http://gyazo.com/48a8980cb25f5b6cdfad3b3e762732fc"]http://gyazo.com/48a8980cb25f5b6cdfad3b3e762732fc[/URL][/QUOTE]

can you give any more information, such as what you were doing up until you got this error(software related).

i quickly searched your error online to find this thread:
[url]http://www.coderanch.com/t/572948/java/java/Java-Virtual-MAchine-Launcher[/url]

it might help you, it might not. But more information on what you were doing leading up to this error might help uncover the problem.

Share this post


Link to post
Share on other sites
  • 0
[quote name='Horror']i need help with the following error .[URL="http://gyazo.com/48a8980cb25f5b6cdfad3b3e762732fc"]http://gyazo.com/48a8980cb25f5b6cdfad3b3e762732fc[/URL][/QUOTE]

Please provide more information, this narrows it down to about 500,000 results.

Share this post


Link to post
Share on other sites
  • 0
Mostlikely the client has been compiled with higher java than what you have, downloading new java could make it work.
But I'm not sure, worth a try mate.

Share this post


Link to post
Share on other sites
  • 0
[quote name='Bravey']Mostlikely the client has been compiled with higher java than what you have, downloading new java could make it work.
But I'm not sure, worth a try mate.[/QUOTE]

Bravey is right, if you are trying to play a server contact the developer telling him to compile in JDK7 as most users are still on update 7.

If this is for yourself, make sure you're compiling using the same JDK update version to your JRE.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×